__gnu_parallel::find_tag(3)

NAME
__gnu_parallel::find_tag - Base class for for std::find() variants.

SYNOPSIS

Inherited by __gnu_parallel::constant_size_blocks_tag, __gnu_parallel::equal_split_tag, and __gnu_parallel::growing_blocks_tag.

Detailed Description

Base class for for std::find() variants.

Definition at line 104 of file tags.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.